<nav class='navbar navbar-fixed-top'>
  <div class='container-fluid'>
    <div class='navbar-header'>
      <h1><%=link_to 'Social Recipes', root_path, class:'navbar-brand'%></h1>
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#menu" aria-expanded="false">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
    </div>

    <div class="collapse navbar-collapse" id="menu">
      <ul class='nav navbar-nav'>
        <li><%=link_to 'Início',root_path%></li>
        <% if user_signed_in? %>
          <%= render 'shared/logged_options'%>
        <% end %>
      </ul>

      <ul class='nav navbar-nav navbar-right'>
        <%= render 'shared/login' %>
      </ul>
    </div>
  </div>
</nav>
